# configurator.h File Reference

`#include <log4cplus/config.h>`
`#include <log4cplus/appender.h>`
`#include <log4cplus/hierarchy.h>`
`#include <log4cplus/logger.h>`
`#include <log4cplus/helpers/logloguser.h>`
`#include <log4cplus/helpers/pointer.h>`
`#include <log4cplus/helpers/property.h>`
`#include <map>`

Include dependency graph for configurator.h:

Go to the source code of this file.

## Namespaces

namespace | log4cplus

## Detailed Description

Definition in file configurator.h.